header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240811.224610'
    fullname: Rocky Linux
    id: Rocky-9.4-20240811.224610
    release: '9.4'
    timestamp: 1723416371.2148035
